﻿body {
    margin: 0px;
    width: 100%;
    height: 100%;
    background-color: White;
    overflow: hidden;
}
form {
    width: 100%;
    background-color: transparent;
}
input, select, textarea
{
    padding:2px;
    font-size:12px;
    height:24px;
}
#m {
    width: 440px;
    height: auto;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    background-color: #EEEEEE;
}
#h {
    height: 60px;
    padding: 10px 0 0 10px;
}
    #h div.ActionBarTextBold {
        float: left;
        padding-left: 10px;
        padding-top: 2px;
        width: 400px;
        background-color: transparent;
        color: inherit;
    }
    #h div.ActionBarText {
        background: transparent;
        color: inherit;
        padding-left: 25px;
        padding-top: 2px;
    }

#i {
    height: 330px;
}

#l {
    height:50px;
}

#l1, #l2, #l3, #n2, #n3 {
    height: 25px;
}
    #l1 .usericon {
        text-align: right;
        padding-right: 5px;
    }
    #l1 .userlabel,
    #l2 .passlabel,
    #l3 .langlabel,
    #n2 .n2label,
    #n3 .n3label {
        float: left;
        width: 150px;
        text-align: right;
        padding-top: 2px;
        padding-right: 5px;
    }
    #l1 .useredit,
    #l2 .passedit,
    #l3 .langedit,
    #n2 .n2edit,
    #n3 .n3edit {
        float: left;
        width: 200px;
    }


    #l1 .useredit input,
    #l2 .passedit input,
    #l3 .langedit input,
    #n2 .n2edit input,
    #n3 .n3edit input{
        height:15px;
    }


    #l1 .icon {
        text-align: right;
        padding-right: 5px;
        display:none;
    }






#n {
    height: 160px;

}
#n0 {
    height: 110px;
    padding:2px 0 0 10px;
    
}
.n0img {
    float: left;
    width: 60px;
    height:100%;
    
}
#n0label {
    float: left;
    width: 340px;
}



#s {
    height: 30px;
}
    #s .slabel {
        float: left;
        padding-left: 155px;
    }

#b {
    height: 30px;
}

    #b .buttons {
        float: right;
        padding-right: 10px;
    }


.buttons input {


}